Subject: [IPFIX] Preparation for Quebec IETF meeting

From: Nevil Brownlee <[email-masked]>
Date: Mon, 18 Jul 2011 15:11:23 +1200

Hi all:

The latest agenda draft is now on the Meeting Materials pages.

For the last part, "drafts that could become WG items," I'd like
to have a Presenter's name to put on the agenda.  Please would
those involved with the drafts decide who that will be, and let
me know real soon now.

Also, don't forget that I need to get the slides onto Meeting Materials
well before our meeting.

Cheers, Nevil

-- 
---------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand